div.logo {
 font-family:Arial;
 font-size:18pt; 
 font-weight:bold;
 color:#191970;
 position:absolute; 
 top:0px; 
 left:150px;
 height:260px;
 overflow:hidden;
}
div.hebtxt {
 dir:rtl;
 position:relative; 
 top:15pt; 
 width:80%; 
 right:10%; 
 line-height:100%; 
 font-family:Arial;
 font-size:12pt; 
 color:#707070;
 text-align:justify;
 text-justify:inter-word;
}
div.hebtxt H1 {
 font-size:14pt;
 color:#A80000;
}
div.hebtxt H2 {
 font-size:12pt;
}
div.engtxt {
 position:relative; 
 top:15pt; 
 width:80%; 
 left:10%; 
 line-height:100%; 
 font-family:Arial;
 font-size:12pt; 
 color:#707070;
 text-align:justify;
 text-justify:inter-word;
}
div.engtxt H1 {
 font-size:14pt;
 color:#A80000;
}
div.engtxt H2 {
 font-size:12pt;
}
H1 {
 font-family:Arial;
 font-size:16pt; 
 color:#191970;
}


BUTTON.heb {
 height:30px;
 color:#191970;
 background-color:lightgray;
 border:lightgray;
 border-style:solid;
 font-family:Arial;
 font-size:12pt;
 font-weight:bold;
}
BUTTON.hebdisabled {
 height:30px;
 color:#A80000;
 background-color:lightgray;
 border:lightgray;
 border-style:solid;
 font-family:Arial;
 font-size:12pt;
 font-weight:bold;
 value:disable;
}
BUTTON.eng {
 height:30px;
 width:100%;
 color:#191970;
 background-color:lightgray;
 border:lightgray;
 border-style:solid;
 font-family:Arial;
 font-size:12pt;
 font-weight:bold;
}
BUTTON.engdisabled {
 height:30px;
 width:100%;
 font-size:16px;
 color:#A80000;
 background-color:lightgray;
 font-family:Arial;
 font-size:12pt;
 font-weight:bold;
 value:disable;
}

div.htxt {
 display:none;
 margin-top:12pt;
 margin-bottom:48pt;
} 

div.footer a:link, 
div.footer a:visited, 
div.footer {
 font-family:Arial;
 font-size:12pt;
 font-weight:bold;
 color:#191970;
 line-height:60%; 
}

HR {
 border-top:1px solid #CC0000; 
 color:#CC0000;
}
LI {
 margin-top:10pt;
}

